<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <title>KruiKube - Bois</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Kruikube en bois - décoration zen kubique et raffinée en bois">
    <link rel="shortcut icon" href="Asset/Image/cubefav.webp" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <a title="Accueil" href="/"><img height="50" width="50" src="./Asset/Image/cubefav.webp" alt="Kruikube"></a>
        <nav>
            <ul>
                <li><a title="KruiKube Bois" href="bois.html">Bois</a></li>
                <li><a title="KruiKube Corten" href="corten.html">Acier</a></li>
                <li><a title="KruiKube Plastique" href="plastique.html">Plastique</a></li>
            </ul>
        </nav>
    </header>

    <div class="content-container">
        <img class="image-cube" src="./Asset/Image/bois.webp" alt="KruiKube Bois">
        <div class="content">
            <h1 class="title">KruiKube <span class="bois">Bois<span></h1>
            <p>Matériau : Bois</p>
            <p>Prix : 39.99€</p>
            <p>Dimensions : 16 x 16 cm</p>
            <p>Description :</p>
            <p>Ce <strong class="surlignement">KruiKube</strong> est le fruit d'années de recherches et développement de la part de notre équipe d'ingénieur. A la fois écologique et décoratif, il saura mettre en valeur nimporte quelle pièce de votre maison en un rien de temps. Dites bonjour à KruiKube Bois !</p>
        </div>
    </div>

    <div class="page-description">
        <h2 class="title">Un bois de qualité optimal</h2>
        <p>Chez Kruikube nous nous assurons personnellement de la qualité de notre bois.
            Chez nous, aucune place n'est laissé au hasard. Contrairement à nos concurrents qui
            en sont réduit à devoir, sans mauvais jeu de mot, toucher du bois !
        </p>
        <p>
            Ainsi parmis nos fournisseurs en bois on retrouve l'entreprise locale Bois-Sons,
            dirigé par l'ancien barman et amateur de... et bien de boissons, j'ai nommé
            George Sapolapine.
        </p>
        <p>
            Mais nos ne nous reposons pas seulement sur la production locale, surtout pendant
            les periodes de fêtes ou nos fideles partenaires de chez Bois-Sons passent des soirées
            sacrement arosées.
        </p>
        <p>
            C'est donc pour cela qu'en ces periodes de creux, pour ne pas dire de cuite, que la
            grande, magnifique, merveilleuse et majestueuse multinational Arts-Naqueur nous
            cède son surplus de bois.
            Surplus dont la qualité n'est pas à remettre en doute, puisque nous
            nous occupons personnellement d'en verifier la qualité.
            Cette tache revient donc à nos plus fidèles employés Tique et Taque, dont l'embauche
            la semaine dernière nous a excessivement ravi puisque nous les avons debauché chez l'un
            de nos partenaire, qui n'est autre que la grande, magnifique, merveilleuse et
            majestueuse multinational Arts-Naqueur elle même.

            Ainsi donc nous avons pu eviter tout eventuel, pour ne pas dire probable,
            conflit d'interêt non pas bancaire mais qualitatif (en terme de bois), et ce
            dans le but de pouvoir assurer à notre genereuse clientelle une qualité de conception
            des plus certaines.
        </p>
        <p>
            N'éhistez pas, visitez dès maintenants notre page Kruikube <a href="corten.html">Acier Corten</a>
        </p>
    </div>

    <script type="application/ld+json">
        [{
                "@context": "https://schema.org/",
                "@type": "Product",
                "name": "KruiKube Bois",
                "image": [
                    "./Asset/Image/bois.webp"

                ],
                "description": "",
                "sku": "KruiKube03",
                "mpn": "925874",
                "brand": {
                    "@type": "Brand",
                    "name": "KruiKube"
                },
                "review": {
                    "@type": "Review",
                    "reviewRating": {
                        "@type": "Rating",
                        "ratingValue": "4.71",
                        "bestRating": "5"
                    },
                    "author": {
                        "@type": "Person",
                        "name": "Jean KruiKube"
                    }
                },
                "aggregateRating": {
                    "@type": "AggregateRating",
                    "ratingValue": "4.91",
                    "reviewCount": "3952"
                },
                "offers": {
                    "@type": "Offer",
                    "url": "bois.html",
                    "priceCurrency": "EUR",
                    "price": "39.99",
                    "priceValidUntil": "2050-11-11",
                    "itemCondition": "https://schema.org/UsedCondition",
                    "availability": "https://schema.org/InStock"
                }
            },
            {
                "@context": "http://schema.org",
                "@type": "WebSite",
                "name": "KruiKube",
                "url": "/",
                "alternateName": "Kruikube - La décoration innovante",
            }
        ]
    </script>
    <footer>
    <h2>"In KruiKube We Trust" </h2>
    <img src="./Asset/Image/Kube.gif" alt="KubeGif" height="200" width="200">
    <p><a href="/">KruiKube</a>&copy2022</p>
</footer>

</body>
</html>